# ProvChgUuUniNotification
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**locationInfo** | [**LocationInfo**](LocationInfo.md) |  | [default to null]
**neighbourCellInfo** | [**List**](UuUniNeighbourCellInfo.md) | The information of the neighbour cells in a visiting PLMN that support V2X communication over Uu unicast. | [optional] [default to null]
**notificationType** | [**String**](string.md) | Shall be set to \&quot;ProvChgUuUniNotification\&quot;. | [default to null]
**timeStamp** | [**TimeStamp**](TimeStamp.md) |  | [optional] [default to null]
**v2xApplicationServer** | [**V2xApplicationServer**](V2xApplicationServer.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

